Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-19069

Specify minimum browser versions for zabbix UI.

    XMLWordPrintable

Details

    • Documentation task
    • Status: Closed
    • Major
    • Resolution: Fixed
    • 3.0.32rc1, 4.0.30rc1, 5.0.10rc1
    • 5.4 (plan)
    • Documentation (D)
    • None
    • Team D
    • Sprint 74 (Mar 2021), Sprint 75 (Apr 2021)
    • 0.1

    Description

      Steps to reproduce:
      Sometimes after upgrade and cleaning browser cache. Zabbix UI won't work for some reason. Usually some JS errors.

      Result:
      We have no minimum version of popular browsers in documentation.

      Expected:
      It would be great to specify the minimum version of the popular browser which used during testing before final major release.

      Attachments

        Issue Links

          Activity

            People

              mgeneralova Marina Generalova
              neogan Andrei Gushchin
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: